caption: Enable Thunderbolt/USB4 peripheral data access
desc: |2-
   If this policy is disabled user will not be able to fully connect their Thunderbolt/USB4 peripheral device through PCIe tunneling.

        If this policy is enabled, user will be able to fully connect their Thunderbolt/USB4 peripheral device through PCIe tunneling.

        If policy is left unset, defaults to false and the user will be able to select whichever state (true/false) for this setting.
device_only: true
example_value: false
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Enables PCIe tunneling for Thunderbolt/USB4 peripheral devices, peripheral
    devices will function at their full capabilities
  value: true
- caption: Disables PCIe tunneling for Thunderbolt/USB4 peripheral devices, limiting
    the device capabilities
  value: false
owners:
- jimmyxgong@chromium.org
- cros-peripheral@google.com
schema:
  type: boolean
supported_on:
- chrome_os:90-
tags: []
type: main
